.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } #c389{padding:0;}
.document
{
max-width: 100%;
}
.component_Navigation_BreadCrumb
{
display: none;
} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
padding: 0;  } #c503.component_ContentDisplay_Content {padding: 0;max-width: 574px;margin-left: auto;}#c503 .plain_content{text-align:center;}#c503 h2{color: #02275c;font-size: 60px;line-height: 1.1;}#c503 p{font-size:24px;font-size: 300;}#c503 .plain_content > a {background-color: rgb(255, 242, 2);width: 220px;display: inline-block;padding: 10px 0;box-sizing: border-box;font-size: 24px;font-family: 'Kenyan Coffee Rg';color: #333333;}@media screen and (max-width: 980px) {#c503 h2{font-size: 34px;}#c503 h2 br{display:none;}#c503 p{font-size:20px;}}@media screen and (max-width: 7400px) {#c503.component_ContentDisplay_Content {margin: 0 auto 20px;}}#c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c569{background: #EBDF01 url('/site/farrellbearings/images/basic_theme/p_bg.jpg') no-repeat 0 0;} #c570.component_ContentDisplay_Content {
 } #c570{background: #EBDF01 url('/site/farrellbearings/images/basic_theme/p_bg.jpg') no-repeat 0 0;} #c571.component_ContentDisplay_Content {
 } #c571,#c573,#c645{background:#676767 url('/site/farrellbearings/images/basic_theme/l_bg.jpg') no-repeat 0 0;}#c571 h4{color:#fff; margin-top:1px;} #c573.component_ContentDisplay_Content {
 } #c573 h4{color:#fff} #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c645 h4{color:#fff} #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c822.component_ContentDisplay_Content {
padding: 0;  } #c822 .plain_content{text-align:center;}#c822 h5{color: #666666;line-height: 1.1;margin: 0;}#c822 h5 img{margin-right: 3px}@media screen and (max-width: 800px) {#c822 h5 {text-align: center;font-size: 17px;}#c822 h5 img {display: block;margin: 0 auto 10px;}} #c823.component_ContentDisplay_Content {
padding: 0;  } #c823 .plain_content{text-align:center;}#c823 h5{color: #666666;line-height: 1.1;margin: 0;}#c823 h5 img{margin-right: 3px}@media screen and (max-width: 800px) {#c823 h5 {text-align: center;font-size: 17px;}#c823 h5 img {display: block;margin: 0 auto 10px;}}#c824.component_ContentDisplay_Content {
padding: 0;  } #c824 .plain_content{text-align:center;}#c824 h5{color: #666666;line-height: 1.1;margin: 0;}#c824 h5 img{margin-right: 3px}@media screen and (max-width: 800px) {#c824 h5 {text-align: center;font-size: 17px;}#c824 h5 img {display: block;margin: 0 auto 10px;}} #c825.component_ContentDisplay_Content {
padding: 0;  } #c825 .plain_content{text-align:center;}#c825 h5{color: #666666;line-height: 1.1;margin: 0;}#c825 h5 img{margin-right: 3px}@media screen and (max-width: 800px) {#c825 h5 {text-align: center;font-size: 17px;}#c825 h5 img {display: block;margin: 0 auto 10px;}}#c826.component_ContentDisplay_Content {
padding: 0;  } div#c826.component_ContentDisplay_Content{background: url(/site/farrellbearings/images/basic_theme/bg-bg_02.jpg) no-repeat;background-size: cover;background-position:center center;padding: 40px 0;}#c826 .plain_content{text-align:center;}#c826 h2{color: #fff;font-size: 50px;line-height: 1.1;margin-bottom: 20px;}#c826 .plain_content > a {background-color: rgb(255, 242, 2);width: 220px;display: inline-block;padding: 5px 0;box-sizing: border-box;font-size: 24px;font-family: 'Kenyan Coffee Rg';color: #333333;}@media screen and (max-width: 800px) {#c826 h2{font-size: 36px;}#c826 .plain_content > a{font-size: 20px;}div#c826.component_ContentDisplay_Content{background:#02275c;}}#c828.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 740px) {#c828 .plain_content{text-align:center;}}#c829.component_ContentDisplay_Content {
padding: 0;  } #c829 ul{margin-bottom: 0;text-align: right;padding-left: 0;}#c829 li{display: inline-block;background: none;padding: 10px 50px;}#c829 li:first-child{padding-left: 0;}#c829 li:last-child{padding-right: 0;}@media screen and (max-width: 1280px) {#c829 li {padding: 10px 20px !important;}#c829 ul {text-align: center;}}@media screen and (max-width: 740px) {#c829 li {display: block;padding-top: 22px !important;}}#c831.component_ContentDisplay_Content {
padding: 0; height:172px; } #c831 h4{color: #02275c;} #c832.component_ContentDisplay_Content {
padding: 0; height:250px; } #c832 .plain_content img{max-width: 277px;width: 100%;height: auto;} #c834.component_ContentDisplay_Content {
padding: 0;  } #c834 h5 a {
background-color: rgb(255, 242, 2);
width: 220px;
display: inline-block;
padding: 13px 0;
box-sizing: border-box;
font-size: 24px;
font-family: 'Kenyan Coffee Rg';
color: #333333;
text-align:Center;
display: inline-block;
}
#c836.component_ContentDisplay_Content {
padding: 0; height:100px; } #c837.component_ContentDisplay_Content {
padding: 0;  } #c838.component_ContentDisplay_Content {
padding: 0;  } #c838 h5 a {
background-color: rgb(255, 242, 2);
width: 220px;
display: inline-block;
padding: 13px 0;
box-sizing: border-box;
font-size: 24px;
font-family: 'Kenyan Coffee Rg';
color: #333333;
text-align:Center;
display: inline-block;
}
#c840.component_ContentDisplay_Content {
padding: 0; height:100px; } #c841.component_ContentDisplay_Content {
padding: 0;  } #c842.component_ContentDisplay_Content {
padding: 0;  } #c842 h5 a {
background-color: rgb(255, 242, 2);
width: 220px;
display: inline-block;
padding: 13px 0;
box-sizing: border-box;
font-size: 24px;
font-family: 'Kenyan Coffee Rg';
color: #333333;
text-align:Center;
display: inline-block;
}
#c844.component_ContentDisplay_Content {
padding: 0; height:100px; } #c845.component_ContentDisplay_Content {
padding: 0;  } #c846.component_ContentDisplay_Content {
padding: 0;  } #c846 h5 a {
background-color: rgb(255, 242, 2);
width: 220px;
display: inline-block;
padding: 13px 0;
box-sizing: border-box;
font-size: 24px;
font-family: 'Kenyan Coffee Rg';
color: #333333;
text-align:Center;
display: inline-block;
}
#c848.component_ContentDisplay_Content {
padding: 0; height:172px; } #c848 h4{color: #02275c;} #c849.component_ContentDisplay_Content {
padding: 0; height:250px; } #c849 .plain_content img{max-width: 219px;width: 100%;height: auto;} #c850.component_ContentDisplay_Content {
padding: 0;  } #c850 h5 a {background-color: rgb(255, 242, 2);width: 220px;display: inline-block;padding: 13px 0;box-sizing: border-box;font-size: 24px;font-family: 'Kenyan Coffee Rg';color: #333333;text-align:Center;display: inline-block;}#c852.component_ContentDisplay_Content {
padding: 0; height:172px; } #c852 h4{color: #02275c;} #c853.component_ContentDisplay_Content {
padding: 0; height:250px; } #c853 .plain_content img{max-width: 201px;width: 100%;height: auto;} #c854.component_ContentDisplay_Content {
padding: 0;  } #c854 h5 a {background-color: rgb(255, 242, 2);width: 220px;display: inline-block;padding: 13px 0;box-sizing: border-box;font-size: 24px;font-family: 'Kenyan Coffee Rg';color: #333333;text-align:Center;display: inline-block;}#c856.component_ContentDisplay_Content {
padding: 0; height:172px; } #c856 h4{color: #02275c;}#c857.component_ContentDisplay_Content {
padding: 0; height:250px; } #c857 .plain_content img{max-width: 294px;width: 100%;height: auto;} #c860.component_ContentDisplay_Content {
padding: 0;  } #c860 .plain_content{text-align:center;}#c860 h4{margin: 0;} #c861.component_ContentDisplay_Content {
padding: 0;  } #c861 .plain_content img { max-width: 640px;width:100%;} #c864.component_ContentDisplay_Content {
padding: 0;  } #c865.component_ContentDisplay_Content {
padding: 0;  } #c865 .plain_content
{
text-align:right;
}
#c865 h4
{
margin: 0;
font-size: 20px;
}
#c865 h4 a
{
padding: 15px 40px;
display:inline-block;
color: #02275c;
background-color:#F6DB05;
}
#c865 h4 a:hover
{
color: #222;
} #c866.component_ContentDisplay_Content {
padding: 30px 40px;  } #c866 h1 { color: #02275c; }#c866 p{line-height: 1.6;}@media screen and (max-width:1024px) {#c866.component_ContentDisplay_Content {padding: 20px 10px;text-align: center;}} #c875.component_ContentDisplay_Content {
padding: 0;  } #c875 h5 a {background-color: rgb(255, 242, 2);width: 220px;display: inline-block;padding: 13px 0;box-sizing: border-box;font-size: 24px;font-family: 'Kenyan Coffee Rg';color: #333333;text-align:Center;display: inline-block;}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502
{
background: #d1d1d1;
overflow: hidden;
}
#c502 > table>tbody>tr>td
{
padding: 115px 0;
}
#c502 > table>tbody>tr>td.c_space
{
padding: 0 40px;
}
#c502 > table>tbody>tr>td.c2
{
padding: 35px 0;
}
#c502 > table { margin:0 auto; }
@media screen and (max-width: 1300px) {
#c502 > table { width: 100%;
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 740px) {
#c502>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c502>table>tbody>tr>td.c1 {
display: block;
padding: 10px;
-webkit-box-ordinal-group: 3;
-moz-box-ordinal-group: 3;
-ms-flex-order: 3;
box-ordinal-group: 3;
}
#c502>table>tbody>tr>td.c_space {
display: block;
padding: 0;
height: 0 !important;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c502>table>tbody>tr>td.c2 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
} #c505.component_Layout_Table {
background: #f4f4f4;
margin: 0px; padding: 50px 0;  } #c505 > table
{
margin: 0 auto;
box-shadow: 0px 2px 5px 0px rgba(28, 28, 28, 0.15);
}
#c505 > table>tbody>tr>td.c1
{
vertical-align:middle !important;
background: #fff;
}
#c505 > table>tbody>tr>td.c2
{
vertical-align:middle !important;
background: #fff;
}
@media screen and (max-width: 1300px) {
#c505 > table
{
width: 100%;
box-shadow: 0px 0px 0px 0px rgba(28, 28, 28, 0.15);
}
div#c505.component_Layout_Table
{
padding: 20px 0px;
}
}
@media screen and (max-width: 1024px) {
#c505>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 640px;
margin: 0 auto;
box-sizing: border-box;
}
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c821.component_Layout_Table {
margin: 0px; padding: 0;  } #c821
{
background:#f4f4f4;
}
#c821>table>tbody>tr>td
{
padding: 15px 10px;
border-left: 1px solid #dfdfdf;
}
#c821>table>tbody>tr>td.c4
{
border-right: 1px solid #dfdfdf;
}
#c821>table{ margin: 0 auto; }
@media screen and (max-width: 1300px) {
#c821>table{ width: 100%; }
}
@media screen and (max-width: 800px) {
#c821>table>tbody>tr>td {
display: inline-block;
width: 50% !important;
border: 0 !important;
box-sizing: border-box;
padding-bottom: 18px;
padding-top: 15px;
padding-left: 5px;
padding-right: 5px;
}
} #c827.component_Layout_Table {
margin: 0px; padding: 0;  } #c827
{
border-bottom: 1px solid #dfdfdf;
}
#c827>table>tbody>tr>td
{
padding: 30px 0;
}
#c827>table>tbody>tr>td.c1
{
border-right: 1px solid #dfdfdf;
}
#c827 > table { margin: 0 auto; }
@media screen and (max-width: 1300px) {
#c827 > table { width: 100%; padding-left:10px;padding-right: 10px; }
}
@media screen and (max-width: 1280px) {
#c827 td.c_space {
display: none;
}
}
@media screen and (max-width:740px) {
#c827>table>tbody>tr>td {
padding: 0 0 15px;
}
#c827>table>tbody>tr>td.c1 {
border-right: 0;
border-bottom: 1px solid #dfdfdf;
}
div#c827.component_Layout_Table {
padding-top: 22px;
}
} #c830.component_Layout_Table {
margin: 0px; padding: 0;  } div#c830.component_Layout_Table
{
padding: 80px 0 70px;
border-bottom:1px solid #dfdfdf;
}
#c830 > table
{
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c830 > table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 800px) {
#c830>table>tbody>tr>td
{
display: block;
width: 100% !important;
max-width: 290px;
margin: 0 auto;
}
} #c833.component_Layout_Table {
margin: 0px; padding: 0;  } #c833 .plain_content {
text-align:center;
} #c847.component_Layout_Table {
margin: 0px; padding: 0;  } #c847 .plain_content {
text-align:center;
} #c851.component_Layout_Table {
margin: 0px; padding: 0;  } #c851 .plain_content {
text-align:center;
} #c855.component_Layout_Table {
margin: 0px; padding: 0;  } #c855 .plain_content {
text-align:center;
} #c859.component_Layout_Table {
margin: 0px; padding: 0;  } #c863.component_Layout_Table {
margin: 0px; padding: 0;  } #c863>table>tbody>tr>td.c1
{
padding: 10px 10px;
border-right: 1px solid #dfdfdf;
box-sizing: border-box;
}
@media screen and (max-width: 1024px) {
#c863>table>tbody>tr>td {
display: block;
width: 100% !important;
text-align: center !important;
}
#c865 h4 a {
display: block;
text-align: center;
margin-top: 11px;
}
} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/farrellbearings/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/farrellbearings/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/farrellbearings/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/farrellbearings/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/farrellbearings/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/farrellbearings/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/farrellbearings/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/farrellbearings/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c726.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c726{position:relative;}#c726:after{content: "";width: 1015px;height: 1012px;position: absolute;left: -30%;top: -50%;background: url(/site/farrellbearings/images/basic_theme/bg-gradient.png) no-repeat;background-position: center right -49px !important;}#c726 .ws_images{max-height: none !important;}@media screen and (max-width: 740px) {#c726:after{display:none;}} 
